Description: test installed script when running under autopkgtest
Origin: vendor
Forwarded: not-needed
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2015-07-30

--- a/t/00-compile.t
+++ b/t/00-compile.t
@@ -22,8 +22,9 @@
     'CPAN/SQLite/Util.pm'
 );
 
+my $bindir = $ENV{AUTOPKGTEST_TMP} ? '/usr/bin' : 'bin';
 my @scripts = (
-    'bin/cpandb'
+    "$bindir/cpandb"
 );
 
 # no fake home requested
